Subject: WG Action: Conclusion of Softwires (softwire)

From: IESG Secretary <[email-masked]>
Date: Thu, 21 Nov 2019 20:52:53 -0800

The Softwires (softwire) WG in the Internet Area has concluded. The IESG 
contact persons are Éric Vyncke and Suresh Krishnan.

With all Softwire milestones accomplished and no remaining work item, as 
the current responsible AD for Softwire and in agreement with the 
current chairs (Ian Farrer and Yong Cui), I am closing the Softwire WG.

The mailing list will be kept active as it is usually the case.

More than 30 RFC have been published on the 14 years of lifetime of this 
WG!

Thank you and congratulations to all participants, past and active 
chairs, past AD for the hard work done, delivered and **deployed** !

Regards

-éric